/* Section1 Telefonía IP */
.telefonia_ip #section1 {display:block; overflow:hidden;}
.telefonia_ip #section1 .item .info {position:absolute; bottom: 30%; left:20%; right:20%; width:60%; text-align:center;}
.telefonia_ip #section1 .item .info h2 {
	font-size: 2.4rem;
	font-weight: 800;
	color: #ffffff;
	text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);
}
.telefonia_ip #section1 .item .info h3 {
	font-size: 1.667rem;
	font-weight: 300;
	color: #ffffff;
	text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);
}
.telefonia_ip #section1 .item .info a {margin:50px 0 0 0; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:inline-block; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border:1px solid #fb9922;}
.telefonia_ip #section1 .item .info a:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}
.telefonia_ip #section1 .item .info p {font-size:20px; font-weight:500; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin: 30px 0 20px;}
.telefonia_ip #section1 .item .info ul {width:215px; text-align:left; display:inline-block;}
.telefonia_ip #section1 .item .info ul li {font-size:15px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin:0 0 10px 0;}
.telefonia_ip #section1 .item .info ul li .fa {color:#22fb74; margin:0 5px 0 0;}
.telefonia_ip #section1 .owl-controls {}
.telefonia_ip #section1 .owl-controls .owl-buttons {position:absolute; top:45%; width:90%; left:5%;}
.telefonia_ip #section1 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev.png') no-repeat;}
.telefonia_ip #section1 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next.png') no-repeat;}

/* Section2 Telefonía IP */
.telefonia_ip #section2 {max-width:1280px; margin:0 auto 20px;}
.telefonia_ip #section2 header {text-align:center;}
.telefonia_ip #section2 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.telefonia_ip #section2 header p {font-size:19px; color:#999999; font-weight:300;}
.telefonia_ip #section2 .box {width:90%; padding:0 5% 0; overflow: hidden; margin:40px 0 0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.telefonia_ip #section2 .box .aleft {float:left; width:50%;}
.telefonia_ip #section2 .box .aright {float:right; width:50%;}
.telefonia_ip #section2 .box h3 {font-size: 30px; font-weight: 800; margin: 8% 0 35px 0; color: #fb9922;}
.telefonia_ip #section2 .box p {font-size: 16px; color: #a6a6a6; font-weight: 300; line-height: 160%; text-align: justify;}
.telefonia_ip #section2 .box img {width:100%; height: auto; display:block;}

/* Section3 Telefonía IP */
.telefonia_ip #section3 {background:#fb9922; width:100%; padding:40px 0;}
.telefonia_ip #section3 header {text-align:center;}
.telefonia_ip #section3 header h2 {font-size: 30px; font-weight: 800; margin:0 0 20px 0; color:#ffffff;}
.telefonia_ip #section3 .accordion {max-width:1280px; margin:30px auto;}
.telefonia_ip #section3 .accordion h2 {font-size:20px; font-weight:500; padding:15px 0; color:#ffffff; cursor:pointer; border-bottom:1px solid #ffffff; cursor:pointer;}
.telefonia_ip #section3 .accordion p {font-size:16px; font-weight:300; padding:15px ; color:#ffffff; line-height:140%;}
.telefonia_ip #section3 .accordion .fa {float:right; margin:0 20px 0; color:#ffffff;}

/* Section4 Telefonía IP */
.telefonia_ip #section4 { margin:0 auto; padding:0; background:#e0e0e0;}
.telefonia_ip #section4 .content {max-width:1280px; width:90%; margin:0 auto; overflow:hidden;}
.telefonia_ip #section4 header {text-align:center;}
.telefonia_ip #section4 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.telefonia_ip #section4 header p {font-size:19px; color:#999999; font-weight:300;}
.telefonia_ip #section4 .servicios {margin:50px 0; overflow:hidden;}
.telefonia_ip #section4 .servicios .serv {float:left; width:23%; margin:0 1%; text-align:center;}
.telefonia_ip #section4 .servicios .serv img {margin:0 0 35px 0;}
.telefonia_ip #section4 .servicios .serv h3 {font-size: 16px; color: #fb9922; font-weight: 700; line-height: 120%;}
.telefonia_ip #section4 .servicios .serv p {font-size: 13px; color: #a6a6a6; font-weight: 300; line-height: 120%; text-align: center; margin: 10px 0 0 0;}
.telefonia_ip #section4 .more {margin:0 auto; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:table; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; cursor:pointer; border:1px solid #fb9922;}
.telefonia_ip #section4 .more:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}

/* Section5 Telefonía IP */
.telefonia_ip #section5 {background:#e0e0e0; width:100%; height:250px; overflow:hidden;}
.telefonia_ip #section5 .item {width: 90%;margin: 0 auto; height: 500px; max-width: 1155px; text-align: center; padding: 0 5%;}
.telefonia_ip #section5 h2 {font-size: 30px; font-weight: 800; color: #fb9922; margin: 70px 0 20px; display: inline-block;}
.telefonia_ip #section5 p {font-size: 16px; font-weight: 300; color: #999999; line-height: 120%;}
.telefonia_ip #section5 .owl-controls .owl-buttons {position:absolute; top:17%; width:90%; left:5%;}
.telefonia_ip #section5 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev_grey.png') no-repeat;}
.telefonia_ip #section5 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next_grey.png') no-repeat;}

.separa {width:100%; display: block; overflow:hidden; height:2px; clear:both; background:#fb9922; margin: 0;}



/* Styles special */
.color-naranja{background-color: #fb9922!important; border-top-color: #fb9922!important; border-top: 1px solid #fb9922!important; border-color: #fb9922!important;     background-image: -webkit-linear-gradient(top, #fb9922 0%, #fb9922 100%)!important;
	background-image: -o-linear-gradient(top, #fb9922 0%, #fb9922 100%)!important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fb9922), to(#fb9922))!important;
	background-image: linear-gradient(to bottom, #fb9922 0%, #fb9922 100%);!important}
.text-white{color:white!important;}
